| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPluginRequest Member List

This is the complete list of members for csPluginRequest, including all inherited members.

csPluginRequest(csPluginRequest const &r) | csPluginRequest | `[inline]`
GetClassName() const | csPluginRequest | `[inline]`
GetInterfaceID() const | csPluginRequest | `[inline]`
GetInterfaceName() const | csPluginRequest | `[inline]`
GetInterfaceVersion() const | csPluginRequest | `[inline]`
operator!=(csPluginRequest const &r) const | csPluginRequest | `[inline]`
operator=(csPluginRequest const &r) | csPluginRequest | `[inline]`